body {
	background-size: 100%;
	background: #fff;
	background-position: center top;
	background-repeat: no-repeat;
	width: 100%;
	position: absolute;
	top:0;
	left: 0;
	z-index: -1;
	color: #979797;
	overflow-x: hidden;
	line-height: 1.5;
	font-weight: 300;
}


.new.image-bg:before {
    position: absolute;
    content: "NEW";
    width: 100px;
    height: 27px;
    background: red;
    right: -30px;
    top: 7px;
    transform: rotate(45deg);
    z-index: 2;
    color: #fff;
    font-size: 11px;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}
.coming{
     opacity: 0.5;
overflow: hidden;
}
.coming:before {
  position: absolute;
    content: "Coming Soon"!important;
    width: 150px!important;
    height: 27px;
    background: pink!important;
    right: -42px!important;
    top: 20px!important;
    transform: rotate(45deg);
    z-index: 2;
    color: #000!important;
    font-size: 11px;
    text-align: center;
    padding: 5px 0;
    font-weight: bold;
}
@media (min-width: 768px) {
	.has-sticky {
	    position: static;
	    top: 0px;
	} 
	.has-sticky.keeptop {
		background: rgba(0, 0, 0, 0.86) !important;
		position: fixed;
		top: 0;
		left: 0;
		right: 0;
		margin: 0 auto;
		-webkit-transition: all 0.6s ease 0s;
		-o-transition: all 0.6s ease 0s;
		transition: all 0.6s ease 0s;
		z-index: 999999;
	}
	.has-sticky.keeptop .inner {
		width: 1170px;
		margin: auto;
	} 
}
a{
	outline: none;
}
img{	
	height: auto;
	max-width: 100%;
}
a:hover,a:focus{
	outline: none;
	text-decoration: none;
} 
.btn{
	font-size: 12px;
	text-transform: uppercase;
	color: white;
	padding: 12px 30px;
	display: inline-block;
	background: #50d18e;
	letter-spacing: 1px;
	position: relative;
	font-weight: 700;
	border-width: 1px;
	border-color: #50d18e;
}
.btn-second{ 
	background: transparent;
	border: 1px solid #fff; 
	-webkit-transition: all .3s ease-in-out 0s;
    transition: all .3s ease-in-out 0s;
}
.btn-second:hover {
	border-color: #50d18e;
	color: #fff;
	border-radius: 50px;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	-ms-border-radius: 50px;
	-o-border-radius: 50px;
	background: #50d18e;
}
a i {
	margin-left: 10px;
}
a.btn-white{
	background: #fff;
	color: black;
}

a.btn-white:hover{
	background: black;
	color: #fff;
}
.first-child {
	clear: both;
}
.space-30 {
    margin-bottom: 30px;
}
@media (min-width: 992px) {
.col-md-5 {
	width: 20%;
	float: left;
}
}
header {
	min-height: 100px;	
	background: url('../images/header.jpg') no-repeat;
	border-bottom: 1px solid #c3c5c8;
}
.top-header .inner {
	padding: 20px 0;
	display: table;
	width: 100%;
}
.top-header .inner > div {
	display: table-cell;
	vertical-align: middle; 
}
.menu {
	text-align: center;
}
ul.list-inline a {
	font-weight: 700;
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
}
ul.list-inline li + li {
	margin-left: 10px;
}
.slider {
	    font-size: 50px;
    color: #fff; 
    margin: 100px 0;
    margin-bottom: 90px;
    line-height: 1.3;
    text-align: center;
}
.slider a {
	margin-top: 40px;
}
.image-header {
	text-align: center;
}
.image-header img {
	margin-bottom:  60px;
}
.element-block-heading {
	text-align: center;
	padding-top:  80px;
}
.element-block-heading .big-heading {
	font-size: 70px;
	color: #50d18e;
	font-weight: 900;
	letter-spacing: 2px;
	line-height: 90px;
}
.element-block-heading .heading, .heading {
	font-size: 28px;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 42px;
    color: #272727;
    font-weight: 700;
    margin: 0 0 20px;
}
.heading.light {
	color: #fff!important;
}
.element-block-heading .sub-heading {
	font-size: 16px;
	line-height: 26px;
    color: #9a9a9a;
    margin-bottom: 40px;
}
.our-demo {
	padding-bottom: 100px;
}
h4.name{
    margin-top: 25px;
    font-size: 18px;
    font-weight: 700;
    color: #272727;
    padding-right: 22px;
    text-transform: uppercase;
    position: relative;
    text-align: center;
}
h4.name + p {
	margin-bottom: 40px;
}
.name a {
    color: #272727;
}
.our-demo h4 a:hover{
	color: #f06161;
	opacity: 1;
}
.image-bg {
    width: 360px;
    height: 310px;
    display: block;
    position: relative;
    overflow: hidden;
}
.image-bg .image-shop-scroll{
	background-position: center 0;
	background-repeat: no-repeat;
	position:absolute;
	width: 360px;
	height: 310px;
	top: 0px;
	left: 0;
	right: 0;
	margin: auto;
}
.image-bg .image-shop-scroll{
	transition: all 6s ease-out 0s;
	-webkit-transition: all 6s ease-out 0s;
	-moz-transition: all 6s ease-out 0s;
	-ms-transition: all 6s ease-out 0s;
	-o-transition: all 6s ease-out 0s;
}
.image-bg:hover .image-shop-scroll{
	background-position: center 100%!important;
}
.item .image-bg , .item .image-bg .image-shop-scroll{
	width: 630px;
	height: 540px;
	text-align: center;
	display: inline-block;
}
.wooCommerce,
.element,
.feature{
	border-top: 1px solid #eee;
}
.feature{text-align: center;}
.feature .image-bg , .feature .image-bg .image-shop-scroll{
	width: 360px;
	height: 270px;
}
.item > a {
    display: inline-block;
    position: relative;
}
.service, .our-work {	
	padding: 0px 0 100px;
}
.service {
	background: #ececec; 
}

.our-work img, .feature img, .element img, .support img {
	transition: all 0.35s ease-out 0s;
	-webkit-transition: all 0.35s ease-out 0s;
	-moz-transition: all 0.35s ease-out 0s;
	-ms-transition: all 0.35s ease-out 0s;
	-o-transition: all 0.35s ease-out 0s;
}
.our-work .wow:hover img, .feature .wow:hover img, .element .wow:hover img, .support .wow:hover img{
	-webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.our-work .wow:hover h4.name, .feature .wow:hover h4.name{
	color: #50d18e;
}
.call-to-action {
	background: url('../images/bg-call-to-action.jpg') no-repeat;
	padding: 100px 0;
}
.call-to-action h2 {
	font-size: 30px;
	font-weight: 700;
	line-height: 42px;
	color: #fff;
	letter-spacing:2px;
	margin-bottom: 30px;
	text-transform: uppercase;
}
.mobile {clear: both;padding: 0px 0 0;} 
.mobile h3{color: #000;}
.mobile .row{padding: 30px 0;}
.mobile img {
	margin: 0 auto;
	display: inline-block;
	box-shadow: 0 0 30px;
}
.mobile .image{margin: 50px 0;}
.mobile .content {
	color: #9a9a9a;
	margin-top: 124px;
}
.mobile ul {
	padding-left: 20px;
}
.mobile ul li {
    line-height: 35px;
}
.blog {
	overflow: hidden;
}
.blog .element-block-heading {
	background: #222; 
	padding: 80px 0;
}
.blog .element-block-heading .heading{color: #fff;}
.blog .element-block-heading .sub-heading{margin-bottom: 0;}
.feature img{width: 370px;}
.feature img, .element img {
	box-shadow: 0px -2px 40px 0px rgba(0, 0, 0, 0.2); 
}
.element a {
	margin-top: 30px;
	margin-bottom: 80px;
}
.support {
	background: #50d18e;
	padding: 80px 0 40px;
}
.support .element-block-heading {
	padding-top: 0;
}
.support .element-block-heading .sub-heading {
	color: #fff;
}
.plugin {
	padding:  50px 0;
	overflow: hidden;
}
.reviews {
	background: url('../images/bg-reviews.jpg') repeat;
}
.row > .item {
    padding: 0 30px!important;
}
blockquote {
	border: none;
	font-style: italic;
	text-align: left;
	font-weight: 300;
	line-height: 28px;
	padding: 0 0 0 55px;
	position: relative;
}
blockquote::before {
	content: "\f10d";
	font-family: 'FontAwesome';
	font-style: normal;
	font-size: 34px;
	color: #ccc;
	position: absolute;
	left:  0;
	top: 10px;
}
blockquote small {
	font-style: normal;
	font-weight: 400;
}
blockquote small span {
	color: #fff;
	font-weight: 700;
}
blockquote ul {
	font-size: 12px;
	color: #ffb400;
}
blockquote .list-inline {
	margin: 0;
}
blockquote .list-inline > li {
	padding: 0;
}
#footer{
	background: linear-gradient(rgba(80, 209, 142, 0.90), rgba(80, 209, 142, 0.90)), transparent url(http://localhost/wp/workspace/wp-content/uploads/2017/01/banner29.jpg) 0% 0%/auto repeat scroll;
	padding: 38px 0 30px;
}
#footer .call-to-action {
	background: none;
}
.text-black {
	color: #272727!important;
}
.height-30 {
	height: 30px;
	display: block;
}
.owl-carousel-play{width: 800px;position: relative;display: inline-block;}
.owl-carousel .owl-pagination {display: none;}


#cycler{position:relative;overflow: hidden;height: 422px;margin-bottom: 40px;margin-top: 40px;}
#cycler img{position:absolute;z-index:1;left: 0;top: 0; opacity: 0;}
#cycler img.active{z-index:3; opacity: 1;}